Get Global Config items
GET
https://api.vercel.com/v1/global-config/{edgeConfigId}/itemsReturns all items of a Global Config.
https://api.vercel.com/v1/global-config/{edgeConfigId}/items
const response = await fetch('https://api.vercel.com/v1/global-config/edgeConfigId/items?teamId=string&slug=string', { method: 'GET', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', },});
const data = await response.json();console.log(data);Response
[ { "createdAt": "123", "description": "string", "edgeConfigId": "example_id", "key": "string", "updatedAt": "123", "value": "string" }]AuthorizationbearerToken
Default authentication mechanism